/* icons on student.html */
.icon-bg {
    color: #3f5da5;
}

/* header wrap for all pages */
.header_wrap {
    color: #fff;
    background-color: #3F5DA5;
}
/* left sidebar menu for all pages */
.sidebar_wrap{
    background-color: #2c4a92;
}
.sidebar_wrap a:hover,
.sidebar_wrap a:focus,
.active_nav{
    background-color: #203b7d;
    color: #3054ab;
}

/*toggle menu icon to open/close left sidebar*/
.menu_icon:hover,
.menu_icon:focus{
    background-color: #304d92!important;
}

/* Basic hover/focus links in all pages*/
a:hover,
a:focus{
    color: #3f5da5;
}


/* toggle on/off switch */
.onoffswitch-inner::before {
    background-color: #3f5da5;
}
.onoffswitch-label{
    background-color: #3f5da5;
}


/* login btn used in login and reset_password(forgot password) */
.login_btn button:hover,
.login_btn button:focus{
    background-color: #314b88;
    color: #ccc;
}
.login_btn button {
    background-color: #3f5da5;
}


/* color-theme css for calender buttons and its events*/
.fc-state-default {
    background-color: #3f5da5;
    color: #fff;
    border-color: #3f5da5;
}
.fc-event {
    border: 1px solid #3F5DA5; /* default BORDER color */
    background-color: #3F5DA5; /* default BACKGROUND color */
}
.fc-state-hover,
.fc-state-down,
.fc-state-active,
.fc-state-disabled {
    background-color: #314b88;
    color: #fff;
}
.fc-state-hover {
    color: #fff;
}
.fc-state-down,
.fc-state-active {
    background-color: #314b88;
    color:#fff;
}

/* change password label for profile page*/
.change-pass a:hover{
    color: #3F5DA5;
}
.change-pass a{
  color: #31383e;
}

/*  pending fees label for balance.html page */
.pending-fees{
  border: 2px solid #3F5DA5;
  color: #3F5DA5;
}


/* breadcrumbs for all pages */
.breadcrumb li a:hover,
.breadcrumb li a:focus {
    color: #3f5da5;
}
.breadcrumb .active {
    color: #3f5da5;
}

/* all table heading used in most of pages */
.bg-color {
    background-color: #bbd042;
    border-color: #bbd042 !important;
    color: #fff;
}


/* all circle background of icons used in dashboard page */
.dashboard_menu_box span {
    background-color: #bbd042;
}


/* bottom save/submit buttons in add_new_school page */
.custom-save-btn {
    background-color: #3f5da5;
    color: #fff;
}


/* button on right side of page title */
.custom-head-add-bordered-btn{
    color: #fff !important;
    background: #bbd042;
    border: 1px solid #bbd042;
}
.custom-head-add-bordered-btn:hover, .custom-head-add-bordered-btn:focus{
    background-color: #9fb32c;
}


/* all ADD.. option buttons and PAY NOW buttons used in most of pages*/
.custom-add-bordered-btn {
    color: #fff !important;
    background: #bbd042;
    border: 1px solid #bbd042;
}
.custom-add-bordered-btn:hover, .custom-add-bordered-btn:focus  {
    background-color: #9fb32c !important;
}


/*  document label and name used in student page*/
.doc-label{
  background-color: #bbd042;
}
.doc-link:hover{
  color: #bbd042;
}